#cssmenu { padding: 0; margin: 0; border: 0; }
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li:hover, #cssmenu ul li.force-hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598;opacity: 0;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul, #cssmenu ul li.force-hover > ul { visibility: visible; opacity: 1;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a
{
	display: block;
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#cssmenu
{
  border-top: 2px solid #FFFFFF;
  box-shadow: 0 0px 4px 0 rgba(0,0,0,0.15);
  background: #FFFFFF;
  font-family: Segoe UI, Verdana, Tahoma, Arial, Sans-Serif;
  font-size: 13px; 
  width: 100%;
  height: 38px;
  top: 0px;
  left: 0px;
  position: fixed;
  z-index: 701;
}

#bellowcssmenu
{
  padding-top: 34px;
}

#cssmenu ul { display: inline-block; }

#cssmenu:after, #cssmenu ul:after 
{
	content: '';
	display: block;
	clear: both; 
}

#cssmenu a
{
	color: #808080;
	TEXT-SHADOW: none;
}

#cssmenu a
{
	padding: 0 8px;
}

#cssmenu ul ul
{
	text-transform: none;
	min-width: 186px;
}

#cssmenu ul ul a 
{
	line-height: 150%;
	padding-top: 3px;
	padding-bottom: 3px;
}

#cssmenu ul ul li { position: relative }
#cssmenu ul a { line-height: 36px;  }
#cssmenu ul ul a { line-height: 20px;  }

#cssmenu ul li:not(#logo):hover > a, #cssmenu ul > a, #cssmenu ul li.force-hover > a
{
	color: #000000;
}

#cssmenu ul li:not(#logo):hover > a, #cssmenu ul li.force-hover > a
{
	background: #F2F2F2;
}

#cssmenu ul.AsHeader > li > a
{
	border: 1px solid #FFFFFF;
	border-bottom: none;
}

#cssmenu ul.AsHeader > li:not(#logo):hover > a, #cssmenu ul.AsHeader > li.force-hover > a
{
	border: 1px solid #D6D6D6;
	border-bottom: none;
	box-shadow: 1px 1px 0px rgba(0,0,0,.15);
}

#cssmenu ul.AsHeader > li:not(#logo):hover > a:only-child
{
	border-bottom: 1px solid #D6D6D6;
}

#cssmenu ul.AsHeader li#activeMenu > a, #cssmenu ul.AsHeader li#deactiveMenu > a, #cssmenu ul.AsHeader li#deactiveMenu:hover > a
{
	color: #000000;
/*    
	font-weight: bold;
	text-shadow: 0 0 2px rgba(0,0,0,.25);
*/    
}
		
#cssmenu ul.AsHeader li#deactiveMenu > a
{
	color: #808080;
}

#cssmenu ul ul a, #cssmenu ul.AsHeader li#deactiveMenu > a
{
color: black;
}

#cssmenu li#logo
{
	margin-right: -4px;
}

#cssmenu li#logo img
{
	height: 24px;
	padding-top: 5px;
}

#cssmenu ul li.last ul
{
	left: auto;
	right: 0; 
}
#cssmenu ul li.last ul ul 
{
	left: auto;
	right: 99.5%;
}

#cssmenuright
{
	position: fixed;
	top: 2px;
	z-index: 600;
	right: 8px;
}

#cssmenuright a
{
	padding: 0;
	display: inline;
	text-decoration: none;
	vertical-align: middle;
	line-height: 32px;
}

#cssmenu ul.AsList, #cssmenu ul.AsTable
{
	display: table;
	margin-top: 1px;
	border-collapse: separate;
	-webkit-box-shadow: 0px 4px 6px 6px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 4px 6px 6px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 4px 6px 6px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
	background: white;
	padding-top: 8px;
	padding-bottom: 8px;
}

/*
#cssmenu ul.AsList, #cssmenu ul.AsTable, #cssmenu ul.AsList li, #cssmenu ul.AsTable li
{
	background: white;
}

#cssmenu ul.AsList
{
	border-collapse: collapse;
}
*/

#cssmenu ul.AsList li li
{
	height: 28px;
}

#cssmenu ul.OnColumns
{
	width: 200%;
}

#cssmenu ul.OnColumns li
{
	display: inline-block;
	width: 33%;
}

#cssmenu ul.AsTable
{
	width: 335%;
/*    
	font-size: 0;
*/
	padding: 8px 0 8px 0;
	border-radius: 8px;
}

#cssmenu ul.AsTable li a
{
	border: 1px solid rgba(0,0,0,0);
}

#cssmenu ul.AsTable li:hover:not(.Group) a
{
	border: 1px solid rgba(0,0,0,0.15);
}

#cssmenu ul.AsTable li
{
	display: inline-block;
	width: 25%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-sizing: border-box;    
}

#cssmenu ul.AsTable.Vert2C
{
	display: block;
	column-count: 2;
	height: 21rem;
	width: 270%;
	padding: 10px 2px 10px 2px;
}

#cssmenu ul.AsTable.Vert2C li
{
	display: block;
	width: auto;
}

#cssmenu ul.AsTable.Vert2C .nalp
{
	padding-left: 6px;
}

#cssmenu ul.AsTable img, td.contentTableTitle > img, td.sProductSuiteDesc img, img.icon-control
{
	-webkit-filter: grayscale(100%) opacity(75%) drop-shadow(1px 1px 2px rgba(0,0,0,.25));
	filter: grayscale(100%) opacity(75%) drop-shadow(1px 1px 2px rgba(0,0,0,.25));
}

td.contentTableTitle > img
{
	vertical-align: middle;
}

#cssmenu ul ul a, #cssmenu ul a
{
	transition: all 0.15s linear;
	transition-property: background, color;
}

#cssmenu .asTable a
{
	transition: all 0.15s linear;
	transition-property: background, color;
	padding-top: 0;
	font-size: 13px;
}

#cssmenu ul.AsTable.AsGroup
{
	width: 340%;
	font-size: 100%;
	padding: 3px;
}

#cssmenu li.Group
{
	min-width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	background: #FCFCFC;
	transition: all linear .25s;
	transition-property: background;
}

#cssmenu li.Group:hover
{
	outline: 1px dotted #D6D6D6;
	background: #F8F8F8;
	transition: all linear .25s;
	transition-property: background;
}

#cssmenu li.Group li, #cssmenu li.Group li a
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#cssmenu ul ul li:hover ul.AsTable.AsGroup ul, #cssmenu ul ul li.force-hover ul.AsTable.AsGroup ul
{
	visibility: visible;
	opacity: 1;
	right: auto;
	display: block;
	float: left;
	margin-left: 62px;
	border-left: 1px solid #D6D6D6;
	position: relative;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
}

#cssmenu ul.AsTable.AsGroup ul li
{
	width: 106px;
	white-space: nowrap;
}

#cssmenu ul.AsTable.AsGroup ul li a
{
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0;
	margin: 0;
	padding-left: 3px;
	margin-top: 1px;
	margin-bottom: 1px;
}

#cssmenu ul.AsTable.AsGroup ul li a img
{
	margin-top: -3px;
}

#cssmenu ul.AsTable.AsGroup li.Group
{
	cursor: pointer;
}

#cssmenu ul:not(.AsHeader) li a:not(:only-child)::after
{
	content: '\25B6';
	position: absolute;
	right: 0;
	margin-right: 4px;
	font-size: 50%;
	color: #D6D6D6;
}

#cssmenu ul:not(.AsHeader) li:hover a:not(:only-child)::after
{
	color: #000000;
}

#cssmenu ul.AsHeader > li > ul.AsList > li > ul
{
	left: 75%;
}

#cssmenu .alp
{
	font-weight: bold;
	display: inline-block;
	color: black;
	width: 1em;
	height: 1em;
	text-align: center;
	border: 1px solid black;    
	border-radius: 25%;
	padding: 2px;
	line-height: 0.95em;
	box-shadow: 2px 2px rgba(0,0,0,0.10);
	margin-right: 1px;
	background: white;
}

#cssmenu ul.AsList > li > a > .nalp
{
	padding-left: 6px;
}

@media only screen and (max-width: 690px)
{
	#cssmenuright
	{
		display: none;
	}

	#cssmenu ul.AsHeader > li > ul.AsList > li > ul
	{
		left: 50%;
	}
	#cssmenu ul.AsTable
	{
		width: 0;
	}
	#cssmenu ul.AsTable img, #cssmenu ul.AsList img
	{
		display: none;
	}
	#cssmenu ul.AsTable li
	{
		width: 30%;
	}

	#cssmenu ul.AsList li li
	{
		display: inline-block;
		max-height: 24px;
	}
}

@media only screen and (max-width: 590px)
{
	#cssmenu li#logo
	{
		display: none;
	}
}

@media only screen and (max-width: 490px)
{
	#cssmenu ul.AsHeader
	{
		display: inline-flex;
	}

	#cssmenu a
	{
		padding: 0 4px;
	}
}

@media only screen and (max-height: 290px)
{
	#cssmenu li#logo
	{
		display: none;
	}
	#cssmenu ul.AsTable img,#cssmenu ul.AsList img
	{
		display: none;
	}
	#cssmenu ul.AsTable
	{
		width: 275%;
	}
	#cssmenu ul.AsList li li
	{
		display: inline-block;
		max-height: 21px;
	}
}
